<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>99 déjà</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">99</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">déjà</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les phrases affirmatives, "déjà" se traduit le plus souvent par <b>already</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">She's <b>already</b> here.</td>
									<td class="en_exemple">I've <b>already</b> paid.</td>
								</tr>
								<tr>
									<td>Elle est déjà là.</td>
									<td>J'ai déjà payé.</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Dans les questions, on utilise généralement :</p>
				<ul>
					<li><b>ever</b> pour parler du passé</li>
					<li> <b>yet</b> pour parler d'une action à venir</li>
				</ul><!-- texte en fr de l'explication -->
				<ul>
					<li>
						<table>
							<thead>

							</thead>
							<tbody>
								<tr>
									<td class="en_exemple">Have you <b>ever</b> been to Russia?</td>
									<td class="en_exemple">Has Maude arrived <b>yet</b>?</td>
								</tr>
								<tr>
									<td>Etes-vous déjà allé en Russie?</td>
									<td>Est-ce que Maude est déjà arrivée?</td>
								</tr>
							</tbody>
						</table>
					</li>
				</ul>
				<p class="txt_explanation">Utilisé dans une question, <b>already</b> exprime la surprise : quelque chose est arrivé plus tôt que prévu.</p> 		<!-- texte de l'exemple n° i+1 -->

				<ul>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="en_exemple">Are you up <b>already</b>? It's only 7 o'clock!</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple"></p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">Qaund on parle d'une action qui a déjà été faite, et qu'on refait, "déjà" peut se traduire par <b>before</b> avec le <i>present perfect</i>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">I've read this book <b>before.</b>'</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai déjà lu e livre. (Je suis en train de le <u>relire</u>.)</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">Have you been here <b>before</b>?</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu es déjà venu ici?</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation">"Déjà" s'emploie parfois en fin de question pour demander le rappel d'une information qu'on a oubliée.<br />En anglais, on utilise alors <b>again</b>.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">What's your name <b>again</b>.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Qhel est votre nom déjà? (Je l'ai su mais je l'ai oublié.)</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>


	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>